RMDIR(1)

NAZWA
rmdir - usuwa puste katalogi

SKŁADNIA
rmdir [OPCJA]... KATALOG...

OPIS

Usuwa KATALOG(I) jeśli są puste. Niepuste katalogi należy usuwać poleceniem rm.

--ignore-fail-on-non-empty

    ignoruje każde niepowodzenie wynikające wyłącznie z powodu, że katalog nie jest pusty

-p, --parents
    usuwa KATALOG(I) oraz katalogi nadrzędne podanej ścieżki np. rmdir -p a/b/c działa podobnie do rmdir a/b/c a/b a

-v, --verbose
    wyświetla informacje diagnostyczne o każdym przetwarzanym katalogu

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów w rmdir proszę wysyłać (po angielsku) na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <http://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <http://www.gnu.org/gethelp/>
Zgłoszenia błędów w tłumaczeniu rmdir proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2011 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
rmdir(2)

Pełna dokumentacja rmdir jest dostępna w formacie Texinfo. Jeśli programy info i rmdir są poprawnie zainstalowane, to polecenie

    info coreutils 'rmdir invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.13 oryginału.